---
# handlers file for haproxy

- name: HAPROXY set service active
  ansible.builtin.service:
    name: haproxy
    state: started
    enabled: yes

- name: HAPROXY restart
  ansible.builtin.service:
    name: haproxy
    state: restarted
